{
  "uri": "at://did:plc:vzsvtbtbnwn22xjqhcu3vd6y/ai.syui.log.chat/3mhmdm08us22",
  "cid": "",
  "value": {
    "$type": "ai.syui.log.chat",
    "content": {
      "$type": "ai.syui.log.chat#markdown",
      "text": "アイは怒らない。ただ、前に立ちはだかる。ドライが「食べるなってことか？なら勝負しよう」と言う。"
    },
    "parent": "at://did:plc:6qyecktefllvenje24fcxnie/ai.syui.log.chat/3mhmdm07bt23",
    "root": "at://did:plc:vzsvtbtbnwn22xjqhcu3vd6y/ai.syui.log.chat/3mhmdbxybss22",
    "publishedAt": "2026-03-22T00:59:00.000Z",
    "site": "https://syui.ai",
    "title": "",
    "translations": {
      "en": {
        "content": "Ai doesn't get angry. She just stands in the way. Drai says, \"You mean I can't eat them? Then let's have a match.\""
      }
    }
  }
}
